package com.hero.event;

import com.hero.Hero;
import com.hero.Prefab;
import com.hero.Template;

public class HeroDesignerEventListener implements HeroDesignerEventListenerI {

	public void applicationShutdown() {
	}

	public void characterLoaded(Hero ch, boolean displayed) {
		
	}

	public void displayReset() {
		
	}

	public void prefabLoaded(Prefab prefab) {
		
	}

	public void preferencesChanged() {
		
	}

	public void tabChanged() {
		
	}

	public void templateChanged(Template template) {
		
	}

}
